# -*- coding: utf-8 -*- 
<%inherit file="jm2l:templates/layout.mako"/>
<%namespace name="helpers" file="jm2l:templates/helpers.mako"/>
<%def name="jsAddOn()">
  <script src="/js/jm2l.js"></script>
  <script src="/vendor/ckeditor/ckeditor.js"></script>
  <script src="/vendor/select2/js/select2.js"></script>  
</%def>
<%def name="cssAddOn()">
  <link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload.css">
  <link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-ui.css">
  <link rel="stylesheet" href="/css/jm2l.css" />
  <link rel="stylesheet" href="/vendor/select2/css/select2.css" type="text/css" media="screen" />
  <!-- CSS adjustments for browsers with JavaScript disabled -->
  <noscript><link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-noscript.css"></noscript>
  <noscript><link rel="stylesheet" href="/vendor/fileupload/css/jquery.fileupload-ui-noscript.css"></noscript>  
</%def>

<div class="row-fluid">
  <div class="span10 offset1">

<a class="btn" href="${request.route_path('list_salles')}">
    <i class="icon-arrow-left"></i> Retour à la liste
</a>
% if 'uid' in form._fields.keys():
    <h3>Editer une Salle Physique</h3>
% else:
    <h3>Ajouter une Salle Physique</h3>
%endif
<%
DicForm = {
    'name':         {'PlaceHolder':u"Nom de la salle", "FieldStyle":"width:25em;", "ContainerStyle":"float:left;" },
    'nb_places':    {'PlaceHolder':u"Nombre de places", "FieldStyle":"width:10em;" },
    'description':  {'PlaceHolder':u"Description", "ContainerStyle":"width:95%;min-height:150px;padding-top: 12px;", "ckeditor":"1" },
    }
%>

% if 'uid' in form._fields.keys():
    <form action="/PhySalles/${form.uid.data}" method="post">
    ${form.uid()}
%else:
    <form action="/PhySalles" method="post">
%endif
    ${helpers.DisplayForm(form, DicForm)}

<br>
<center>
    <button type="submit" class="btn btn-large btn-primary" />
        <i class="icon-ok icon-white"></i> Enregistrer
    </button>
</center>

</form>
% if 'uid' in form._fields.keys():
<center>
    ${helpers.uploader("salle", form.uid.data, u"Attachement" )}
</center>
%endif

  </div>
</div>
