<%inherit file="jm2l:templates/layout.mako"/>

<div class="row-fluid">
  <div class="span10 offset1">

<a class="pull-right" href="/categorie/entity">Editer les catégories</a>
<br>
<div class="tabbable" id="main_tab">
    <ul class="nav nav-tabs" style="margin-bottom: 5px;">
        % for Num, Entity_Type in enumerate(entities.keys()):
        <li class="${["","active"][Num==0]}">
            <a href="#${Entity_Type}" id="Map_${Entity_Type}" data-toggle="tab">${Entity_Type}s</a>
        </li>
        % endfor
    </ul>

    <div class="tab-content" style="padding:0 10px">

% for Num, Entity_Type in enumerate(entities.keys()):
        <div class="tab-pane fade ${["","active "][Num==0]} in" id="${Entity_Type}">

<table class="table table-striped table-bordered table-hover">
  <thead>
    <tr>
        <th style="width:7em;text-align:center;">Type</th>
        <th style="text-align:center;">Nom</th>
    </tr>
  </thead>
  <tbody>
    % for entity in entities[Entity_Type].all():
        <tr>
            <td style="text-align:center;">
                % for img_path in entity.ThumbLinks:
                    <img src="${img_path}" alt="logo" />
                % endfor
            </td>        
            <td style="position: relative;">
                ${Entity_Type}, ${entity.get_entity_type.entity_subtype}<br>
                <strong>
                    <a href="/entity/${entity.get_entity_type.entity_type}/${entity.slug}">${entity.name}</a>
                </strong>
            % if request.user and request.user.Staff:
                <span style="float:right;">
                    <a href="/entity/${entity.get_entity_type.entity_type}/${entity.slug}/edit">edit</a>
                </span>
            % endif
            </td>
        </tr>
    % endfor
  </tbody>
</table>
            </div>
% endfor
    </div>

   </div>
</div>
