<%inherit file="jm2l:templates/layout.mako"/>
<style type="text/css">
    .navbar {
        margin-bottom: 0px;
    }
    .form-signin {
        max-width: 300px;
        padding: 19px 29px 29px;
        margin: 0 auto 20px;
        background-color: #f5f5f5;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
    }
    .form-signin,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }
    .form-signin-heading {
        margin: -15px;
        text-align:center;
    }
    .form-signin input[type="text"],
    .form-signin input[type="password"] {
        font-size: 16px;
        height: auto;
        width:100%;
        margin-bottom: 15px;
        padding: 7px 9px;
    }

</style>
    <br>
    <div class="container">
    % if forgot:
      <form class="form-signin" action="/sign/forgot" method="post">
        <h3 class="form-signin-heading">Mes identifiants</h3>
        <hr>
        <input name="mail" type="text" class="input-block-level" placeholder="Mon adresse email">
        <button class="btn btn-primary btn-block" type="submit">Me renvoyer mes identifiants</button>
      </form>
    % else:
      <form class="form-signin" action="/sign/in" method="post">
        <h3 class="form-signin-heading">Me connecter</h3>
        <hr>
        <input name="username" type="text" class="input-block-level" placeholder="Nom">
        <input name="password" type="password" class="input-block-level" placeholder="Mot de passe">
        <center><button class="btn btn-large btn-primary btn-block" type="submit">S'identifier</button></center>
        <br>
        <a href="/sign/forgot">Je ne me souviens plus de mon mot de passe</a>
      </form>
    % endif
    </div>
